10
8
ADAMS
ADLER
ATKINS
ATKINSON
BELL
BELLAMY
DAVIS
DIETRICH
8
ADAMS
ADLER
ATKINS
ATKINSON
BELL
BELLAMY
BLAINE
BLOOMBERG
64
ABCEGI
ABCEGJ
ABCEHI
ABCEHJ
ABCFGI
ABCFGJ
ABCFHI
ABCFHJ
ABDEGI
ABDEGJ
ABDEHI
ABDEHJ
ABDFGI
ABDFGJ
ABDFHI
ABDFHJ
ACDFRA
ACDFRB
ACDFTC
ACDFTD
ACDGRE
ACDGRF
ACDGTG
ACDGTH
ACEFRI
ACEFRJ
ACEFYK
ACEFYL
ACEYRM
ACEYRN
ACEYUO
ACEYUP
BQEXAA
BQEXAS
BQEXBA
BQEXBS
BQEYAA
BQEYAS
BQEYBA
BQEYBS
BQTHGF
BQTHGG
BQTHHF
BQTHHG
BQTJUF
BQTJUG
BQTJVF
BQTJVG
BWFKTF
BWFKTG
BWFKUF
BWFKUG
BWFLTH
BWFLTJ
BWFLZH
BWFLZJ
BWGEWH
BWGEWJ
BWGEZI
BWGEZO
BWGFVI
BWGFVO
BWGFWO
BWGFWP
12
ADAMS
ARTHUR
BELL
BELLAMY
BELLTAM
BELLTRY
CAMBRY
CRAY
DEREK
FRED
GEORGE
HANNAH
12
ACEABCDF
ACEBCDFD
ACEDDSSD
ADRTTA
ADSDDSDSDDDFFFFFFGYT
ADSDFDDF
BREADA
BREADB
BREADC
BSX
BSY
BSZ
64
ABCEGI
ABCEGJ
ABCEHI
ABCEHJ
ABCFGI
ABCFGJ
ABCFHI
ABCFHJ
ABDEGI
ABDEGJ
ABDEHI
ABDEHJ
ABDFGI
ABDFGJ
ABDFHI
ABDFHJ
ACDFRA
ACDFRB
ACDFTC
ACDFTD
ACDGRE
ACDGRF
ACDGTG
ACDGTH
ACEFRI
ACEFRJ
ACEFYK
ACEFYL
ACEYRM
ACEYRN
ACEYUO
ACEYUP
BQEXAA
BQEXAS
BQEXBA
BQEXBS
BQEYAA
BQEYAS
BQEYBA
BQEYBS
BQTHGF
BQTHGG
BQTHHF
BQTHHG
BQTJUF
BQTJUG
BQTJVF
BQTJVG
BWFKTF
BWFKTG
BWFKUF
BWFKUG
BWFLTH
BWFLTJ
BWFLZH
BWFLZJ
BWGEWH
BWGEWJ
BWGEZI
BWGEZO
BWGFVI
BWGFWO
BWGFWP
BWGFWR
60
ABEQ
ABEW
ABFYE
ABFYW
ABFZE
ABFZR
AGRTR
AGRTT
AGRUT
AGRUY
AGSU
AGSY
RERI
RERO
RESO
RESP
RETA
RETS
RTYAD
RTYAS
RTYBD
RTYBF
RTYCF
RTYCG
RTZSOG
RTZSOH
RTZSVH
RTZSVJ
RTZZJ
RTZZK
ZAFTARETQEX
ZAFTARETQEZ
ZAFTARETQFC
ZAFTARETQFX
ZAFTAYK
ZAFTAYL
ZFTRC
ZFTRV
ZFTSB
ZFTSV
ZFTZB
ZFTZN
ZFUGM
ZFUGN
ZFUHAPPYAB
ZFUHAPPYAV
ZFUHAPPYBR
ZFUHAPPYBT
ZGEE
ZGER
ZGWT
ZGWY
ZGZJ
ZGZK
ZURJI
ZURJO
ZURKO
ZURKP
ZUUY
ZUUZ
96
AAAAAA
AAAAAB
AAAABA
AAAABB
AAABAA
AAABAB
AAABBA
AAABBB
AABAAA
AABAAB
AABABA
AABABB
AABBAA
AABBAB
AABBBA
AABBBB
ABAAAA
ABAAAB
ABAABA
ABAABB
ABABAA
ABABAB
ABABBA
ABABBB
ABBAAA
ABBAAB
ABBABA
ABBABB
ABBBAA
ABBBAB
ABBBBA
ABBBBB
ACAAAA
ACAAAB
ACAABA
ACAABB
ACABAA
ACABAB
ACABBA
ACABBB
ACBAAA
ACBAAB
ACBABA
ACBABB
ACBBAA
ACBBAB
ACBBBA
ACBBBB
BAAAAA
BAAAAB
BAAABA
BAAABB
BAABAA
BAABAB
BAABBA
BAABBB
BABAAA
BABAAB
BABABA
BABABB
BABBAA
BABBAB
BABBBA
BABBBB
BBAAAA
BBAAAB
BBAABA
BBAABB
BBABAA
BBABAB
BBABBA
BBABBB
BBBAAA
BBBAAB
BBBABA
BBBABB
BBBBAA
BBBBAB
BBBBBA
BBBBBB
BCAAAA
BCAAAB
BCAABA
BCAABB
BCABAA
BCABAB
BCABBA
BCABBB
BCBAAA
BCBAAB
BCBABA
BCBABB
BCBBAA
BCBBAB
BCBBBA
BCBBBB
96
AAAAAA
AAAAAB
AAAABA
AAAABB
AAABAA
AAABAB
AAABBA
AAABBB
AABAAA
AABAAB
AABABA
AABABB
AABBAA
AABBAB
AABCBA
AABCBB
ABAAAA
ABAAAB
ABAABA
ABAABB
ABABAA
ABABAB
ABABBA
ABABBB
ABBAAA
ABBAAB
ABBABA
ABBABB
ABBBAA
ABBBAB
ABBBBA
ABBBBB
ACAAAA
ACAAAB
ACAABA
ACAABB
ACABAA
ACABAB
ACABBA
ACABBB
ACBAAA
ACBAAB
ACBABA
ACBABB
ACBBAA
ACBBAB
ACBBBA
ACBBBB
BAAAAA
BAAAAB
BAAABA
BAAABB
BAABAA
BAABAB
BAABBA
BAABBB
BABAAA
BABAAB
BABABA
BABABB
BABBAA
BABBAB
BABBBA
BABBBB
BBAAAA
BBAAAB
BBAABA
BBAABB
BBABAA
BBABAB
BBABBA
BBABBB
BBBAAA
BBBAAB
BBBABA
BBBABB
BBBBAA
BBBBAB
BBBBBA
BBBBBB
BCAAAA
BCAABA
BCAABB
BCAABC
BCABAA
BCABAB
BCABBA
BCABBB
BCBAAA
BCBAAB
BCBABA
BCBABB
BCBBAA
BCBBAB
BCBBBA
BCBBBBCCFFGGHHJ
100
AAAAZKZKVMWHEDAQYMWI
AAABJJNFUIUJFDJKPFLI
AABAGHOKUWLHWCXHFILX
AABBNNKBHAUPALNKKSZN
ABAATOQPAARDVYBSUGFD
ABABOHCWTWRFRQZHPACY
ABBACAXMPWKFNCBBEGFV
ABBBXXDVXWAIYFQLVYAB
ACAAMGLLSARQOHSGLQXI
ACABKSDZOSJQVVOXKNDD
ACBARFTFZWTCWJMYYHQS
ACBBCSOEOSSFPOWEMBUS
ADAAHMCPJPMVGFEOYVIT
ADABHDDXTXUMGNQWILIG
ADBAGQQLZTIOBERJWZTF
ADBBBLKNADATHGYCYJLU
AEAATVDEADPRPPHUUMFZ
AEABPOMCOQUSWEKNSTVO
AEBAAUFLSBSSVFTDETWS
AEBBDFIFYYQWDZASRENO
BAAAEGMMLNIEYQLYRWJT
BAABOGKXKNRSKFURZIPD
BABAEHSQDDTJUNRAEUDU
BABBHOCORZJPGRJAFSWD
BBAAKHGYUMHRMZRDHJVJ
BBABGMBJQXTSNDMUVDSY
BBBAAFAYZDLNWJNTGSAM
BBBBTFODSFLAEFBTJMLT
BCAAOVBXTSELUMJMSECU
BCABUUCAZXPKCOCPSKYO
BCBAWQYAZJWTXSCJERJT
BCBBRPLDELOPNXRYCLZH
BDAAEXBSSCDUXSXTVMSZ
BDABOFZVHBJZZSWBZKNQ
BDBAEWHNHNNARBSRXORF
BDBBPDBORGSYIPLXQVTQ
BEAAQMPZMRZPZMRLJJET
BEABIWGZPABYNZJVIUOX
BEBAAIHJEGQXXAIWDJJB
BEBBDHCPWZTBNIDLYBDX
CAAAXBBHZMUNRTBLALRW
CAABLEBBPPUCJWLITCZL
CABAIGQJZDFXPKWWQMLQ
CABBFYBOKKWIODBZBSWN
CBAAZCDDRQCTVQGKYWTR
CBABZKMQWZIUSERSPVQZ
CBBADAKRJHBQCGZANYKS
CBBBGNUBVUPQJNLSVHBG
CCAANWNNHBUOEXQUYMQN
CCABISCQWJNAXHRKOYNY
CCBAFJZNUTQBGOSHWDTG
CCBBTNCYSWKAVZIAPMQP
CDAAYMJXXSKWADFSIDCV
CDABMXPKGJDLRWIVTSQY
CDBAUSJVZHETOPOJRVWL
CDBBDGYDQBUOWQGQCKEB
CEAAZEETNGCAHHGVYGRA
CEABJKRVPPPCOWFMBUWK
CEBATAHDCMZKRGDFSUFC
CEBBSTLEEVADKONLPQGO
DAAAUVQRJNKDBBJIEJNA
DAABWDNZKKHTYQLXHOPR
DABACADJYFPBMCHSBKZA
DABBJFNNSJWGGOOYANXZ
DBAAXYNNYIEEKMQLVZNA
DBABDBZDVOVYAAQXNLUB
DBBADCZUJZEBZUMTZPCZ
DBBBIEWIBASYIHPQMFSP
DCAAQMHWSAHVLXDVLGPD
DCABMZHMOEJJEPMBRUBH
DCBAQXOFVWBJMUITACGG
DCBBYOMUQOUDCJTZYVJV
DDAATMDGZSBXKCQXOBHT
DDABKQDRDMTWQAVRFFRO
DDBAXQSAOLAOPNPMAWTM
DDBBXPFBKUZGODXOXUVE
DEAAHCRPZEKHNWSLSSIR
DEABHBJNCGILENZNFLBV
DEBATYLMSRFGQICPSNIW
DEBBGYMASNMUMGEEUYCU
EAAAQZPKAFPHLFRHHJYE
EAABJSCSRFAFGZELSZKV
EABATOHSSMJOTACZTSNW
EABBEILAWMZUSRSJMFJG
EBAAAWEFJWAXODHASUFJ
EBABEAYHTSJGPZLJGEYQ
EBBAGWBPAMGRTTAOQCQN
EBBBSZMRHEUTPENMNZYD
ECAAEGYGQURTWANKBCFR
ECABMMHLBYEIHMOVPZNH
ECBAEPVZATUZWOGDIMEK
ECBBYKLKOSUFIQTQRLFN
EDAAYVTWMUYOFAJHRIKK
EDABKOAKGGBICXNEVETX
EDBAUOXZJSPJAEHZGAUH
EDBBYKUADUVVSAUYNEWJ
EEAAOWJEBAZHDRZACLDU
EEABAJZHYDKMJOTOQCKN
EEBAYPSEJOQIAXRBIBTW
EEBBYUSJZSFCJZJFDGLU
